# French translation

about = À propos
author = Auteur
credits = Crédits
description-p1 = Little Zoo est l\'application idéale pour découvrir les animaux et apprendre leur cri. Il est parfait pour tout âge de un à cinq ans.
description-p2 = Apprenez et passez du bon temps avec votre bébé ou votre bambin, ou laissez le découvrir un monde d\'animaux par lui-même. Simple, mais agréable à l\'infini, Little Zoo permet à votre enfant de découvrir la magie de l\'apprentissage.
description-p3 = En touchant simplement l\'ecran, votre enfant a du plaisir à apprendre tous les cris des animaux. Découvrez quel est aujourd\'hui l\'animal préféré de votre enfant !
description-credits = Rien n\'aurait été possible sans le travail réutilisable ou libre d\'un grand nombre de personnes. Voici les listes des photos, des sons, du framework HTML et des bibliothèques utilisés pour construire Little Zoo.
framework-and-libraries = Framework & Bibliothèques
license = Licence
of = /
photo = Photo
photos-and-sounds = Photos & Sons
settings = Réglages
settings-autoplay = Jouer automatiquement le son de l\'animal
settings-hide-description = Masquer la description de l\'animal
sound = Son
source = Code source
version = Version

Cat = Chat
Dog = Chien
Rooster = Coq
Hen = Poule
Duck = Canard
Turkey = Dindon
Cow = Vache
Horse = Cheval
Donkey = Âne
Pig = Cochon
Goat = Chèvre
Sheep = Mouton
Frog = Grenouille
Owl = Hibou
Swan = Cygne
Penguin = Manchot
Bear = Ours
Lion = Lion
Elephant = Éléphant
Hippopotamus = Hippopotame
